WordPress.org

Support

Support » Plugins and Hacks » [Resolved] SSL insecure content error

[Resolved] SSL insecure content error

  • Getting following error in WordPress admin when SSL is active :

    [blocked] The page at ‘https:/mydomain.com/wp-admin/edit.php?post_type=page’ was loaded over HTTPS, but ran insecure content from ‘https:/mydomain.com/wp-content/plugins/simple-page-ordering/simple-page-ordering.css’: this content should also be loaded over HTTPS.
    edit.php?post_type=page:1
    2
    [blocked] The page at ‘https:/mydomain.com/wp-admin/edit.php?post_type=page’ was loaded over HTTPS, but ran insecure content from ‘https:/mydomain.com/wp-content/plugins/simple-page-ordering/simple-page-ordering.js’: this content should also be loaded over HTTPS.

    https://wordpress.org/plugins/simple-page-ordering/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Jake Goldman

    @jakemgold

    Will investigate. Both of those assets are loaded using plugin path variables, so its unclear to me why those wouldn’t load from SSL if the site or admin is entirely set up for SSL.

    In found the source of the problem, wasn’t the plugin. Server was running behind a reverse proxy and was lacking proper rewrite rules to work with ssl.

    Plugin Author Jake Goldman

    @jakemgold

    Glad to hear it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] SSL insecure content error’ is closed to new replies.